<samlp:ArtifactResponse xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:ec="http://www.w3.org/2001/10/xml-exc-c14n#" xmlns:saml="urn:oasis:names:tc:SAML:2.0:assertion" xmlns:samlp="urn:oasis:names:tc:SAML:2.0:protocol" ID="_5787a57c-afd3-4077-b99e-c99c66048a56" InResponseTo="NETSAML2_4ac74e8d3ba69362c22fd0440d15e498e276b779645573423bf0477bb1ea20ad" IssueInstant="2023-10-10T13:19:07.809Z" Version="2.0">
  <saml:Issuer>https://xxx.yyy.nl/digid/saml/metadata</saml:Issuer><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#"><ds:SignedInfo><ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/><ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/><ds:Reference URI="#_5787a57c-afd3-4077-b99e-c99c66048a56"><ds:Transforms><ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/></ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>1d39wUP1fjqoHApXljxMKCgcxkXLgvJdEDpzQzV/o5E=</ds:DigestValue></ds:Reference></ds:SignedInfo><ds:SignatureValue>Some value here</ds:SignatureValue><ds:KeyInfo><ds:X509Data><ds:X509Certificate>SOME CERT</ds:X509Certificate></ds:X509Data></ds:KeyInfo></ds:Signature>
  <samlp:Status>
    <samlp:StatusCode Value="urn:oasis:names:tc:SAML:2.0:status:Success"/>
  </samlp:Status>
  <samlp:Response ID="_15787a57c-afd3-4077-b99e-c99c66048a56" InResponseTo="NETSAML2_b947765ed4a21728f9489bfaaba037a1b4c0710fec221ed95d818e3303a92c85" IssueInstant="2023-10-10T13:19:07.809Z" Version="2.0">
    <saml:Issuer>https://xxx.yyy.nl/digid/saml/metadata</saml:Issuer>
    <samlp:Status>
      <samlp:StatusCode Value="urn:oasis:names:tc:SAML:2.0:status:Success"/>
    </samlp:Status>
    <saml:Assertion ID="_25787a57c-afd3-4077-b99e-c99c66048a56" IssueInstant="2023-10-10T13:19:07.809Z" Version="2.0">
      <saml:Issuer>https://xxx.yyy.nl/digid/saml/metadata</saml:Issuer>
      <saml:Subject>
        <saml:NameID>123456789</saml:NameID>
        <saml:SubjectConfirmation Method="urn:oasis:names:tc:SAML:2.0:cm:bearer">
          <saml:SubjectConfirmationData InResponseTo="NETSAML2_b947765ed4a21728f9489bfaaba037a1b4c0710fec221ed95d818e3303a92c85" NotOnOrAfter="2023-10-10T13:24:07.796Z" Recipient="https://yyy.xxx.nl/auth/saml/consumer-post"/>
        </saml:SubjectConfirmation>
      </saml:Subject>
      <saml:Conditions NotBefore="2023-10-10T13:14:07.796Z" NotOnOrAfter="2023-10-10T13:24:07.796Z">
        <saml:AudienceRestriction>
          <saml:Audience>https://yyy.xxx.nl/auth/saml</saml:Audience>
        </saml:AudienceRestriction>
      </saml:Conditions>
      <saml:AuthnStatement AuthnInstant="2023-10-10T13:19:07.809Z">
        <saml:SubjectLocality Address="8.8.8.8"/>
        <saml:AuthnContext>
          <saml:AuthnContextClassRef>urn:oasis:names:tc:SAML:2.0:ac:classes:PasswordProtectedTransport</saml:AuthnContextClassRef>
        </saml:AuthnContext>
      </saml:AuthnStatement>
    </saml:Assertion>
  </samlp:Response>
</samlp:ArtifactResponse>

